Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 11/12/2016, à 09:16

esquirou

shockwave flash inopérant

Bonjour,
J'utilise le navigateur Firefox sur Ubuntu Mate 16.04 avec le "add on"  Shockwave flash. Lorsque je suis sur Deezer, le site me demande d'activer Shockwave mais en fait il est déjà activé et je ne peux écouter la musique. Même chose, impossible d'écouter le direct sur France musique. Pourquoi shockwave reste-t-il bloqué ?

Hors ligne

#2 Le 11/12/2016, à 10:22

xubu1957

Re : shockwave flash inopérant

Bonjour,

Version de flash utilisée : http://www.adobe.com/fr/software/flash/about/ ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Aspire 9411ASWI - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#3 Le 11/12/2016, à 10:44

esquirou

Re : shockwave flash inopérant

Le site ne parvient pas à identifier ma version mais en allant voir dans les add on de Firefox, il est indiqué que c'est la version 13.1r2  . Cette version ne correspond pas à celle indiquée dans le tableau pour linux Firefox. Il faudrait peut-être la désinstaller pour y mettre celle qui est préconisée. Mais alors comment l'obtenir ?

Hors ligne

#4 Le 11/12/2016, à 10:55

xubu1957

Re : shockwave flash inopérant

Je te cite ce message d'un connaisseur :


Le13/08/2016, Coeur Noir a écrit :

version 11,2,202,632 est la dernière supportée par Adobe sous Linux, en format npapi.

Or le site attend probablement une version plus récente de flash.

Dans ce cas, 2 solutions :

- utiliser chromium-browser en ayant pris soin d'installer adobe-flashplugin depuis le dépôt partner-canonical
→ ce sera là la version la plus récente de flash, en format ppapi.

- pour rester dans Firefox, toujours en ayant pris soin d'installer adobe-flashplugin depuis le dépôt partner-canonical, ajouter browser-plugin-freshplayer-pepperflash ou freshplayerplugin depuis le ppa:nilarimogard/webupd8
→ ça permet au plugin flash ppapi de fonctionner dans un navigateur npapi… ( méthode très fonctionnelle mais pas exempte de bugs )

→ dans logiciels & mises à jour, activer le dépôt nécessaire :
http://img15.hostingpics.net/thumbs/mini_445498Capturedu20160207232153.png

Rajout :   flashplayer dans la Doc !

Dernière modification par xubu1957 (Le 11/12/2016, à 11:17)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Aspire 9411ASWI - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#5 Le 11/12/2016, à 11:44

esquirou

Re : shockwave flash inopérant

merci pour ta réponse. J'ai réussi à partir du site d'adobe à télécharger la version pour linux mais comme elle est destinée aux architectures i386, elle ne convient pas à ma Raspberry sur laquelle est installé Ubuntu Mate. La solution passerait sans doute par le téléchargement de chromium qui est compatible.

Hors ligne